<WebBox ID="listOfUsers">
      <!--# the header of the list #-->
      <table width="100%" border="0" cellspacing="0" cellpadding="2">
        <tr bgcolor="#c2c2c2">
	  <td align="center">List of Selected Users</td>
	</tr>
      </table>

      <!--# separate the header and the list with an empty space #-->
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
	<tr><td>
	  <img src="{{GRAPHICS}}pixel.gif" width="1" height="1">
	</td></tr>
      </table>

      <!--# the list #-->
      <Repeat rs="{{selectedUsers}}">
        <IfEmpty>
	  No user in selection.<br>
	</IfEmpty>
        <Header>
	  <table width="100%" border="0" cellspacing="0" cellpadding="0">
	</Header>
        <RepeatBody>
	  <Var name="BG_COLOR">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
	  <Var name="IMG">('{{user_id}}'=='{{currentUser}}' ? "blue_tri.gif" : "pixel.gif")</Var>
	  <tr>
	    <td width="10" bgcolor="{{BG_COLOR}}">
	      <img src="{{GRAPHICS}}{{IMG}}">
	    </td>
	    <td bgcolor="{{BG_COLOR}}">
	      <a href="javascript: listOfUsers_select({{user_id}})">
		{{username}}
	      </a>
	    </td>
	    <td width="1"  bgcolor="white">
	    </td>
	    <td bgcolor="{{BG_COLOR}}">
	      &nbsp;&nbsp;{{firstname}} {{lastname}}
	    </td>
	  </tr>
	</RepeatBody>
	<Footer>
          </table>
	  <Include SRC="{{./}}list_navigation_bar.html" />
	</Footer>
      </Repeat>
      <br>
      [<a href="javascript: listOfUsers_addNewUser()">Add New User</a>]
</WebBox>
